--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add an outline item (Bookmark).
full_name: PDF::Writer#add_outline_item
is_singleton: false
name: add_outline_item
params: (label, title = label)
visibility: public
